Skip to main content
GET
List event webhooks for one scope

Authorizations

Authorization
string
header
required

An opaque Omnara personal or organization bearer token.

Path Parameters

orgID
string
required
Pattern: ^org_[a-z2-7]{26}$
projectID
string
required

Project ID (proj_...).

Pattern: ^proj_[a-z2-7]{26}$

Query Parameters

scope_type
enum<string>
required
Available options:
project,
profile,
agent
agent_profile_id
string
Pattern: ^aprf_[a-z2-7]{26}$
agent_id
string
Pattern: ^agt_[a-z2-7]{26}$

Response

Webhooks for the requested scope.

data
object[]
required